.wrapper {
	width: 90%;
}

.calendar__week,
.calendar__header {
	display: grid;
	grid-template-columns: repeat(7, 1fr);
}
.calendar__week {
	grid-auto-rows: 100px;
	text-align: right;
}

.calendar__header {
	grid-auto-rows: 50px;
	align-items: center;
	text-align: center;
}

.calendar__day {
	padding: 16px;
}

/* COSMETIC STYLING */
body {
	font-family: Montserrat;
	font-weight: 100;
	color: #a8b2b9;
}

.calendar {
	margin-top: 30px;
	background-color: white;
	border: 1px solid #e1e1e1;
	border-radius: 15px;
}

.calendar__header > div {
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
}

.calendar__day {
	border-right: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
}

.calendar__day:last-child {
	border-right: 0;
}
